<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <RelativeLayout
        android:id="@+id/rl_account"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="账号"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textSize="16sp"
           />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:id="@+id/rl_phone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="手机号"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textSize="16sp"
             />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:id="@+id/rl_pwd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="修改密码"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@mipmap/arrow_right_my" />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:id="@+id/rl_about"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="关于软件"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@mipmap/arrow_right_my" />
    </RelativeLayout>

    <Button
        android:id="@+id/btn_logout"
        android:text="退出登录"
        android:background="@color/input_background"
        android:layout_width="match_parent"
        android:layout_height="50mm"
        android:layout_marginHorizontal="40mm"
        android:layout_marginTop="20mm" />
</LinearLayout>